# class Object

Same as above, except in Object.

### Public Class Methods

blank_slate_method_added(name)
Alias for: method_added
find_hidden_method(name) click to toggle source

    # File lib/blankslate.rb, line 114
    def find_hidden_method(name)
      nil
    end

method_added(name) click to toggle source

Detect method additions to Object and remove them in the BlankSlate class.

    # File lib/blankslate.rb, line 107
    def method_added(name)
      result = blank_slate_method_added(name)
      return result if self != Object
      BlankSlate.hide(name)
      result
    end

Also aliased as: blank_slate_method_added